JSN_BOOT_PRO="JSN Boot PRO"
JSN_BOOT_PRO_XML_DESCRIPTION="JSN Boot is a clean and professional looking Joomla template designed mainly for corporation websites. Equipped with powerful features, this template allows you to present content in whatever way you like."
; LAYOUT SETTINGS
JSN_TPL_COLUMN_PROMO_LEFT="Ширина на Promo Left"
JSN_TPL_COLUMN_PROMO_RIGHT="Ширина на Promo Right"
JSN_TPL_COLUMN_LEFT="Ширина на Лявата колона"
JSN_TPL_COLUMN_RIGHT="Ширина на Дясна колона"
JSN_TPL_COLUMN_INNERLEFT="Ширина на Вътрешната Лява колона"
JSN_TPL_COLUMN_INNERRIGHT="Ширина на Вътрешната Дясна колона"
JSN_TPL_COLUMN_PROMO_LEFT_DESC="Задайте ширина на колона Promo Left в проценти.<hr />Само цели числа, за пример <strong>'25%'</strong> е правилно, а '25.5%' е грешно"
JSN_TPL_COLUMN_PROMO_RIGHT_DESC="Задайте ширина на колона promo right в проценти.<hr />Само цели числа, за пример, за пример <strong>'25%'</strong> е правилно, а '25.5%' е грешно"
JSN_TPL_COLUMN_LEFT_DESC="Задава ширина на лявата колона в проценти.<hr />Използвайте цели числа, за пример <strong>'25%'</strong> е правилно, а '25.5%' е недопустимо"
JSN_TPL_COLUMN_RIGHT_DESC="Задава ширина на дясната колона в проценти.<hr />Използвайте цели числа, за пример <strong>'25%'</strong> е правилно, а '25.5%' е недопустимо"
JSN_TPL_COLUMN_INNERLEFT_DESC="Задава ширина на вътрешната лява колона в проценти.<hr />Използвайте цели числа, за пример <strong>'25%'</strong> е правилно, а '25.5%' е недопустимо"
JSN_TPL_COLUMN_INNERRIGHT_DESC="Задава ширина на вътрешната дясна колона в проценти.<hr />Използвайте цели числа, за пример <strong>'25%'</strong> е правилно, а '25.5%' е недопустимо"
; COLOR SETTINGS
JSN_TPL_COLOR_BLUE="Син"
JSN_TPL_COLOR_RED="Червен"
JSN_TPL_COLOR_GREEN="Зелен"
JSN_TPL_COLOR_CHRISTMAS="Christmas"
; STYLE SETTINGS
JSN_TPL_STYLE_PERSONAL="Личен / Блог сайт"
JSN_TPL_STYLE_BUSINESS="Бизнес / Корпоративен сайт"
JSN_TPL_STYLE_NEWS="Нови / Новинарски сайт"
JSN_TPLFW_GOTO_TOP="Go to top"